SEARCH CONTACT US SUPPORT SERVICES PRODUCTS STORE
United States    
COMPAQ STORE | PRODUCTS | SERVICES | SUPPORT | CONTACT US | SEARCH
gears
compaq support options
support home
software & drivers
ask Compaq
reference library
support forum
frequently asked questions
support tools
warranty information
service centers
contact support
product resources
parts for your system
give us feedback
associated links
.
} what's new
.
} contract access
.
} browse patch tree
.
} search patches
.
} join mailing list
.
} feedback
.
patches by topic
.
} DOS
.
} OpenVMS
.
} Security
.
} Tru64 Unix
.
} Ultrix 32
.
} Windows
.
} Windows NT
.
connection tools
.
} nameserver lookup
.
} traceroute
.
} ping
ACMS VMS73_ACMS-V0100 ACMS for OpenVMS Alpha 7.3 ECO Summary

TITLE: ACMS VMS73_ACMS-V0100 ACMS for OpenVMS Alpha 7.3 ECO Summary Modification Date: 25-FEB-2002 Modification Date: Not Applicable Modification Type: NEW KIT NOTE: An OpenVMS saveset or PCSI installation file is stored on the Internet in a self-expanding compressed file. For OpenVMS savesets, the name of the compressed saveset file will be kit_name.a-dcx_vaxexe for OpenVMS VAX or kit_name.a-dcx_axpexe for OpenVMS Alpha. Once the OpenVMS saveset is copied to your system, expand the compressed saveset by typing RUN kitname.dcx_vaxexe or kitname.dcx_alpexe. For PCSI files, once the PCSI file is copied to your system, rename the PCSI file to kitname.pcsi-dcx_axpexe, then it can be expanded by typing RUN kitname.pcsi-dcx_axpexe. The resultant file will be the PCSI installation file which can be used to install the ECO. Copyright (c) Compaq Computer Corporation 2002. All rights reserved. PRODUCT: ACMS OP/SYS: OpenVMS Alpha SOURCE: Compaq Computer Corporation ECO INFORMATION: ECO Kit Name: VMS73_ACMS-V0100 DEC-AXPVMS-VMS73_ACMS-V0100--4.PCSI ECO Kits Superseded by This ECO Kit: None ECO Kit Approximate Size: 784 Blocks Kit Applies To: OpenVMS Alpha V7.3 ACMS V4.3 System/Cluster Reboot Necessary: No Rolling Re-boot Supported: Information Not Available Installation Rating: INSTALL_1 1 : To be installed by all customers. Kit Dependencies: The following remedial kit(s), or later, must be installed BEFORE installation of this, or any required kit: None In order to receive all the corrections listed in this kit, the following remedial kits, or later, should also be installed: None ECO KIT SUMMARY: An ECO kit exists for ACMS on OpenVMS Alpha V7.3. This kit addresses the following problems: PROBLEMS ADDRESSED IN VMS73_ACMS-V0100 KIT: o Compaq has determined that OpenVMS Alpha systems running ACMS version 4.3 or 4.4 have a serious security flaw involving elevated privileges that could be exploited. This potential Security Vulnerability involves ACMS processes having more privileges enabled than the privileges specified in the authorization file. To protect against this potential security risk, Compaq is making available a mandatory update ECO for ACMS V4.3 customers running OpenVMS Alpha V7.2-1, V7.2-1H1, V7.2-2, and V7.3. The ACMS V4.3 ECO kit is being made available through the Compaq services web site and ECO kit distribution tools. For ACMS V4.4 customers a new product version release, ACMS V4.4A, is being distributed on the OpenVMS Alpha Product Library starting in Q1 CY2002. ACMS V4.4 customers should upgrade to V4.4A immediately. ACMS V4.4A is supported on OpenVMS Alpha V7.2-2 and V7.3. **** NOTE **** This problem does not compromise the security of the OpenVMS operating system. If ACMS is not installed on your system, you do NOT need to install this mandatory update. You can verify whether or not ACMS has been installed on your system using the following command: $ ACMS/SHOW SYSTEM If ACMS is not installed you will get a "%DCL-W-IVVERB, unrecognized command verb" error message. If ACMS is installed, you will get a ACMS status message that tells you the version of ACMS running on your machine. ************** Images Affected: [SYSEXE]ACMSBOOT.EXE [SYS$STARTUP]ACMSTART.COM INSTALLATION NOTES: You do not need to reboot your OpenVMS system. However, if you are running ACMS V4.3, you will need to restart ACMS after applying the patch kit by using the following ACMS procedures: o @SYS$STARTUP:ACMSTOP o @SYS$STARTUP:ACMSTART If you are running ACMS V4.4, ACMS is restarted automatically as part of the upgrade to ACMS 4.4A. INSTALLATION INSTRUCTIONS: You do not need to reboot your OpenVMS system. However, if you are running ACMS V4.3, you will need to restart ACMS after applying the patch kit by using the following ACMS procedures: o @SYS$STARTUP:ACMSTOP o @SYS$STARTUP:ACMSTART INSTALLATION INSTRUCTIONS: Install this kit with the POLYCENTER Software installation utility by logging into the SYSTEM account, and typing the following at the DCL prompt: PRODUCT INSTALL VMS73_ACMS /SOURCE=[location of Kit] The kit location may be a tape drive, CD, or a disk directory that contains the kit. Additional help on installing PCSI kits can be found by typing HELP PRODUCT INSTALL at the system prompt SPECIAL INSTALLATION INSTRUCTIONS: o Scripting of Answers to Installation Questions During installation, this kit will ask and require user response to several questions. If you wish to automate the installation of this kit and avoid having to provide responses to these questions, or having to restart ACMS manually, you must create a DCL command procedure that includes the following definitions and commands: - $ DEFINE/SYS NO_ASK$BACKUP TRUE - Add the following qualifiers to the PRODUCT INSTALL command and add that command to the DCL procedure. /PROD=DEC/BASE=AXPVMS/VER=V1.0 - De-assign the logicals assigned For example, a sample command file to install the VMS73_ACMS-V0100 kit would be: $ $ DEFINE/SYS NO_ASK$BACKUP TRUE $! $ PROD INSTALL VMS73_ACMS/PROD=DEC/BASE=AXPVMS/VER=V1.0 $! $ DEASSIGN/SYS NO_ASK$BACKUP $ @SYS$STARTUP:ACMSTOP $ @SYS$STARTUP:ACMSTART $! $ exit All trademarks are the property of their respective owners.



Files on this server are as follows:

dec-axpvms-vms73_acms-v0100--4.README
dec-axpvms-vms73_acms-v0100--4.CHKSUM
dec-axpvms-vms73_acms-v0100--4.pcsi-dcx_axpexe
vms73_acms-v0100.CVRLET_TXT

privacy and legal statement